@media (max-width: 1000px)/*950*/
{
    .content-center{
        width: 800px;
    }
    /*Home*/
    .home-quote-text{
        width: 450px;
    }
    .home-quote img{
        width: 300px;
    }
    .home-quote-text h2{
        font-size: 30px;
        padding: 20px 0 20px 0;
    }
    .home-project{
        /*width: 250px;*/
       width: 190px;
       margin-right: 13px;
    }
    
    .home-project-last{
        margin-right: 0;
    }
    
    .footer-area .widget{
        padding-right: 25px;
    }
    .footer-area .widget:last-child {
        padding-right: 0;
    }
    
    /*Projects Page*/
    .standard-content-wrapper{
        width: 798px;
        margin: 20px auto;
    }
    .standard-content{
        padding: 20px;
    }
    .left-side{
        width: 200px;
    }
    .right-side{
        width: 555px;
    }
    .project{
        margin: 0 7px 7px 0;
    }
    .project-last{
        margin-right: 0;
    }
    
    /*Village Page*/
    .village-page-wrapper{
        width: 800px;
    }
    
    .village-child, .village-child img{
        width: 250px;
        height: 250px;        
    }
    
    /*Normal page with people*/
    .people-text{
        width: 345px;
    }
    
    /*Project list*/
    .project-item .project-item-text{
        width: 325px;
    }
}


@media (max-width: 820px)/*800*/
{
    .content-center{
        width: 640px;
    }
    /*Home*/
    .primary-navigation{
        display: none;
    }
    
    .menu-button{
        display: block;
    }
    
    .home-quote-text{
        width: 350px;
    }
    .home-quote img{
        width: 265px;
    }
    .home-quote-text h2{
        padding: 10px 0;
    }
    .home-quote-text h3{
        font-size: 20px;
    }
    .home-project{
        width:  300px;
        margin-right: 0;
    }
    .home-project:nth-child(2n-1) {
        margin-right: 40px;
    } 
    
    .footer-area .widget{
        padding-right: 40px;
    }
    .footer-area .widget_text{
        width: 205px;
    }
    
    /*Projects Page*/
    .standard-content-wrapper{
        width: 638px;         
    }
    
    .left-side{
        display: none;
    }
    .right-side{
        float: none;
        width: auto;
    }
    .project{
        margin: 0 29px 29px 0;
    }
    .project-last{
        margin-right: 0;
    }
    /*Village Page*/
    .village-page-wrapper{
        width: 640px;
    }
    .village-child, .village-child img{
        width: 310px;
        height: 310px;
    } 
    .village-child{
        margin: 0 20px 20px 0;
    }
    .village-child:nth-child(2n+0){
        margin-right: 0;
    }
    /*Project list*/
    .project-item .project-item-text{
        width: 360px;
    }
    
    
    .mother-logo{
        display: none;
    }
}


@media (max-width: 660px)/*640*/
{
    .content-center{
        width: 500px;
    }
    .info{
        margin-right: 10px;
        padding-right: 10px;
    }
    .home-project {
        float: none;
        margin: 0 0 20px 0;
        width: 100%;
        text-align: center;
    }
    .block-title{
        float: none;
        text-align: center;
        padding-bottom: 30px;
        
    }
    .view-all{
        display: none;
    }
    .footer-area .widget{
        float: none;
        padding-right: 0;
        width: 100%;
        clear: both;
        padding-bottom: 30px;
    }
    .copyright{
        text-align: left;
        padding-top: 30px;
    }
    
    /*Projects Page*/
    .standard-content-wrapper{
        width: 498px;
    }
    .project{
        width:220px;
        height: 220px;
        margin: 0 10px 10px 0;
    }
    .project img{
        width: 220px;
        height: 220px;
    }
    
    .project:nth-child(2n+0){
        margin-right: 0;
    }
    .project p{
        width: 200px;
    }
    
    
    /*Village*/
    .village-page-wrapper{
        width: 500px;
    }
    .village-child, .village-child img{
        width: 240px;
        height: 240px;
    }
    /*Page*/
    .people-text{
        width: 250px;
    }
    /*Project list*/
    .project-item .project-item-text{
        width: 260px;
    }
    .project-item .image img{
        width: 180px;
        height: 120px;
    }
    
    .pullquote{
        width: auto;
        float:none;
        margin-left: 0;
        margin-bottom: 30px;
    }
    .pullquote-bg{
        display: none;
    }
    
    
    .info, .phone, .socials{
        text-align: center;
        height: 35px;
        line-height: 35px;
    }
    .socials{
        float: left;
    }
    .socials span{
        line-height:  35px;
    }
    .socials a{
        margin-top: 0px;
    }
    
    
}

@media (max-width: 520px)/*500*/
{
    .content-center{
        width: 450px;
    }
    .socials span{
        /*display: none;*/
    }
    .home-quote img{
        display: none;
    }
    .home-quote-text{
        float: none;
        width: 100%;
        text-align: center;        
    }
    
    /*Projects Page*/
    .standard-content-wrapper{
        width: 448px;
    }
    .project{
        width:199px;
        height: 199px;
        margin: 0 10px 10px 0;
    }
    .project img{
        width: 199px;
        height: 199px;
    }
    .project p{
        width: 179px;
    }
    
    /*Village*/
    .village-page-wrapper{
        width: 450px;
    }
    .village-child, .village-child img{
        width: 220px;
        height: 220px;
    }
    .village-child{
        margin: 0 10px 10px 0;
    }
    /*Contact */
    .wpcf7 input[type="text"], .wpcf7 input[type="email"]{
        width: 80%;
    }
    
    /*Page*/
    .people img{
        float: none;
        width:  100%;
        max-width: 100% !important;
        margin: auto;
    }
    .people-text{
        width: 100%;
        padding-top: 20px;
        text-align: center;
    }
    
    /*Project list*/
    .project-item .project-item-text{
        width: 100%;
        float: none;
        text-align: center;
    }
    .project-item .image{
        float: none;
    }
    .project-item .image img{
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
}

@media (max-width: 470px)/*450*/
{
    .content-center{
        width: 400px;
    }   
    
    .banner{
        display: none;
    }
    /*Projects*/
    .standard-content-wrapper{
        width: 398px;
    }
    .project{
        width: 358px;
        height: 358px;
        margin: 0 0 10px 0;
    }
    .project img{
        width: 358px;
        height: 358px;
    }
    .project p{
        width: 338px;
    }
    /*Village*/
    .village-page-wrapper{
        width: 400px;
    }
    .village-quote-left, .village-quote-right{
        float: none;
        width: 100%;
    }
    .village-quote-right{
        padding: 20px 0 20px 0;
    }
    .village-child{
        float: none;
        margin: 0 0 20px 0;
    }
    .village-child, .village-child img{
        width: 400px;
        height: 400px;        
    }
    /*Contact*/
    .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
        width: 338px;
    }
    
}
@media (max-width: 420px)/*400*/
{
    .content-center{
        width: 300px;
    }
    
    /*Projects*/
    .standard-content-wrapper{
        width: 298px;
    }
    .project{
        width: 258px;
        height: 258px;
        margin: 0 0 10px 0;
    }
    .project img{
        width: 258px;
        height: 258px;
    }
    .project p{
        width: 238px;
    }
    /*Village*/
    .village-page-wrapper{
        width: 300px;
    }
    .village-child, .village-child img{
        width: 300px;
        height: 300px;        
    }
    /*Contact*/
    .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
        width: 238px;
    }
    .socials{
        /*display: none;*/
    }
}